@import url('https://fonts.googleapis.com/css2?family=Alegreya+Sans:ital,wght@0,100;0,300;0,400;0,500;0,700;0,800;0,900;1,100;1,300;1,400;1,500;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Fraunces:ital,opsz,wght@0,9..144,100..900;1,9..144,100..900&display=swap');
button {
  cursor: pointer;
}
.but-prt-1 {
  outline: none;
  color: #DAA06D;
  padding: 16px;
  padding-left: 3em;
  padding-right: 3em;
  border: 1px dashed #DAA06D;
  border-radius: 20px;
  background-color: #EADDCA;
  box-shadow: 0 0 0 4px #EADDCA, 2px 2px 4px 2px rgba(0, 0, 0, 0.5);
  transition: .1s ease-in-out, .4s color;
  display: inline-block;
}

.but-prt-1:active {
  transform: translateX(0.1em) translateY(0.1em);
  box-shadow: 0 0 0 4px #EADDCA, 1.5px 1.5px 2.5px 1.5px rgba(0, 0, 0, 0.5);
}

   
.but-prt-2 {
  --a: #644dff;
  --as: #4836bb;
  --asd: #654dff63;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  gap:16px;
  font-size: 16px;
  font-weight: 800;
  letter-spacing: 2px;
  color: #fff;
  background: var(--a);
  border: 1px solid var(--as);
  border-radius: .75rem;
  box-shadow: 0 8px 0 var(--as);
  transform: skew(-10deg);
  transition: all .1s ease;
  filter: drop-shadow(0 15px 20px var(--asd));
  display: inline-block;
  padding: 13px 20px;
}

.but-prt-2:active {
  letter-spacing: 0px;
  transform: skew(-10deg) translateY(8px);
  box-shadow: 0 0 0 var(--asd);
}
  

.but-prt-3 {
  position: relative;
  transition: all 0.3s ease-in-out;
  box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.2);
  padding-block: 0.5rem;
  padding-inline: 1.25rem;
  background-color: rgb(0 107 179);
  border-radius: 9999px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  color: #ffff;
  gap: 13px;
  font-weight: 800;
  border: 3px solid #ffffff4d;
  outline: none;
  overflow: hidden;
  font-size: 14px;
}

.but-prt-3:hover {
  transform: scale(1.05);
  border-color: #fff9;
}

.but-prt-3:hover::before {
  animation: shine 1.5s ease-out infinite;
}

.but-prt-3::before {
  content: "";
  position: absolute;
  width: 100px;
  height: 100%;
  background-image: linear-gradient(
    120deg,
    rgba(255, 255, 255, 0) 30%,
    rgba(255, 255, 255, 0.8),
    rgba(255, 255, 255, 0) 70%
  );
  top: 0;
  left: -100px;
  opacity: 0.6;
}

@keyframes shine {
  0% {
    left: -100px;
  }

  60% {
    left: 100%;
  }

  to {
    left: 100%;
  }
}
       
.but-prt-4 {
  font-size: 16px;
  display: inline-block;
  outline: 0;
  border: 0;
  cursor: pointer;
  will-change: box-shadow,transform;
  background: radial-gradient( 100% 100% at 100% 0%, #89E5FF 0%, #5468FF 100% );
  box-shadow: 0px 0.01em 0.01em rgb(45 35 66 / 40%), 0px 0.3em 0.7em -0.01em rgb(45 35 66 / 30%), inset 0px -0.01em 0px rgb(58 65 111 / 50%);
  padding: 0.7em 2em;
  border-radius: 0.3em;
  color: #fff;
  text-shadow: 0 1px 0 rgb(0 0 0 / 40%);
  transition: box-shadow 0.15s ease, transform 0.15s ease;
}

.but-prt-4:hover {
  box-shadow: 0px 0.1em 0.2em rgb(45 35 66 / 40%), 0px 0.4em 0.7em -0.1em rgb(45 35 66 / 30%), inset 0px -0.1em 0px #3c4fe0;
  transform: translateY(-0.1em);
}

.but-prt-4:active {
  box-shadow: inset 0px 0.1em 0.6em #3c4fe0;
  transform: translateY(0em);
}
     
.but-prt-5 {
  border-radius: .25rem;
  text-transform: uppercase;
  font-style: normal;
  font-weight: 700;
  padding-left:26px;
  padding-right:26px;
  color: #fff;
  -webkit-clip-path: polygon(0 0,0 0,100% 0,100% 0,100% calc(100% - 15px),calc(100% - 15px) 100%,15px 100%,0 100%);
  clip-path: polygon(0 0,0 0,100% 0,100% 0,100% calc(100% - 15px),calc(100% - 15px) 100%,15px 100%,0 100%);
  height: 40px;
  font-size: 0.7rem;
  line-height: 14px;
  letter-spacing: 1.2px;
  transition: .3s .1s;
  background-image: linear-gradient(90deg,#1c1c1c,#6220fb);
  border: 0 solid;
  overflow: hidden;
  display: inline-block;
  align-content: center;
}

.but-prt-5:hover {
  cursor: pointer;
  transition: all .3s ease-in;
  padding-right: 30px;
  padding-left: 30px;
}


* {
    box-sizing: border-box;
}

body{
  background: rgb(193,224,217);
  background-image: url('img/wavecut.png'), linear-gradient(70deg, rgba(193,224,217,1) 0%, rgba(243,244,251,1) 50%, rgba(193,224,217,1) 100%);
    direction: ltr;
    font-family: 'Alegreya Sans', sans-serif !important;
    font-size: 16px;
    margin: 0;
    padding: 0px;
    line-height:1.3;
}

a {
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin-top: 0;
    margin-bottom: 0;
}

ul {
    padding-left: 0;
    margin-top: 0;
    margin-bottom: 0;
    list-style: none;
    padding-inline-start: 0;
}

img {
    display: block;
}

.link {
    text-decoration: none;
}

.link:hover,
.link:focus {
    cursor: pointer;
}

.title-g10 {
  margin-bottom: 20px;
  border-bottom: solid 10px var(--accent-color);
  clip-path: polygon(5% 0, 100% 10%, 95% 100%, 0 90%);
  position: relative;
  display: inline-block;
  display: flex;
  margin-left: auto;
  padding: 23px;
  justify-content: flex-end;
  direction: initial;
}
.title-g10::after {
  content: '';
  position: absolute;
  bottom: -10px;
  left: 0;
  width: 100%;
  background-color: var(--bg-light);
  height: 10px;
  animation: title_anim 7s linear infinite;
}

@keyframes title_anim {
  0% {
    width: 100%;
  }
  50%{
    width: 0%;
  }
  100%{
    width: 100%;
  }
}

.title-g10 h2 {
    display: inline-block;
    color: var(--bg-first);
    font-size: 26px;
    text-align: right;
}

@media screen and (min-width: 575px) {
  .title-g10 {
    margin-bottom: 25px;
  }  
  .title-g10 h2 {
    font-size: 21px;
}

}

@media screen and (min-width: 768px) {
  .title-g10 {
    width: 80%;
    padding: 19px 42px 0 19px;
    margin-bottom: 42px;
  }

  .title-g10 h2 {
    font-size: 27px;
  }
}
  
.container-gi26 {
    padding-left: 12px;
    padding-right: 12px;
    margin-left: auto;
    margin-right: auto;
    max-width: 1200px !important;
}

@media screen and (min-width: 576px) and (max-width: 990px) {
    .container-gi26 {
        padding-left: 15px;
        padding-right: 15px;
    }
}

@media screen and (min-width: 991px) {
    .container-gi26 {
        padding-left: 20px;
        padding-right: 20px;
    }
}

:root {
  --bg-first: #009500;
  --white-color: #ffffff;
}

.flex {
  display: flex;
  flex-direction: column;
}

@media screen and (min-width: 576px) {
  .flex {
    flex-direction: row-reverse;
  }
}

.hero-gi26 {
  direction: initial;
}

.hero-gi26 .flex {
  flex-direction: row-reverse;
}

.hero-illustration {
  flex: 2;
}

.hero-illustration > div:first-child {
  max-height: 503px;
  overflow: hidden;
  border-radius: 0 0 200px;
  border-bottom: dashed 10px #a96d2f;
  border-right: dashed 10px #a96d2f;
  margin: 0 auto 30px auto;
}

.hero-illustration img {
  width: 100%;
  height: 100%;
}

.hero-gi26-content {
  width: 100%;
  object-fit: cover;
}

.hero-gi26-content.flex {
  flex-direction: column;
  flex: 1;
}
@media screen  and (min-width: 768px) and (max-width: 990px) {
  .hero-gi26-content.flex {
  flex-direction: row;
  }
}

.hero-gi26-content h1 {
  flex: 1;
  font-size: 26px;
  padding: 28px;
  text-align: center;
}

@media screen and (min-width: 991px) {
  .hero-gi26-content h1 {
    font-size: 21px;
    padding: 50px;
  
  }
}
@media screen and (min-width: 768px) and (max-width: 990px) {
  .hero-gi26-content > div {
    flex: 1;
  }
}

.hero-gi26-content > div > div {
  border-radius: 200px 0 0 200px;
  border-bottom: dashed 10px #a96d2f;
  border-left: dashed 10px #a96d2f;
  border-top: dashed 10px #a96d2f;
  aspect-ratio: 2 / 1;
  overflow: hidden;
}

.hero-gi26-content img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media screen and (min-width: 991px) {
  .header-wrapper {
    display: flex;
  }
}

.header-gi26 {
  display: flex;
  position: relative;
  flex: 1;
}

.nav-inner-gi26 {
  position: absolute;
  right: 0;
  bottom: 30%;
  display: flex;
  gap: 50px;
  flex-direction: column;
  justify-content: space-between;
  padding: 50px;
  direction: initial;
  flex: 1;
}

@media screen and (min-width: 450px) {
  .nav-inner-gi26 {
    bottom: 20%;
  }
}

@media screen and (min-width: 650px) {
  .nav-inner-gi26 {
    bottom: 15%;
  }
}

@media screen and (min-width: 768px) {
  .nav-inner-gi26 {
    flex: 1;
    position: relative;
    bottom: unset;
    right: unset;
  }
}

.logo-link-gi26 {
  display: flex;
  flex-direction: ;
  align-items: center;
  justify-content: center;
  gap: 23px;
  font-size: 21px;
  font-weight: 700;
  color: #ffffff;
  word-break: break-word;
  line-height: 1.1;
  -webkit-text-stroke: 1px #006f5f;
  margin: 0 20px;
  text-shadow: 2px 2px 5px rgba(255, 255, 255, 0.7), 0 0 25px #006f5f;
  padding: 0 10px;
  flex-direction: column;
  text-align: center;
}

@media screen and (min-width: 425px) {
  .logo-link-gi26 {
    font-size: 27px;
  }
}
@media screen and (min-width: 576px) {
  .logo-link-gi26 {
    font-size: 45px;
    flex-direction: row;
  }
}

@media screen and (min-width: 768px) {
  .logo-link-gi26 {
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
  }
}

.logo-link-gi26 div {
  height: 63px;
}

.logo-link-gi26__img {
  display: inline-block;
  width: 100%;
  max-height: 100%;
  object-fit: contain;
}

@media screen and (min-width: 768px) {
  .navigation-block {
    display: none;
  }
}

.hamberger-menu {
  display: flex;
  justify-content: center;
  flex-direction: column;
  height: 60px;
  width: 80px;
  margin: 5px;
  flex-shrink: 0;
  cursor: pointer;
  bottom: 0;
  right: 0;
  align-items: center;
  }

.hamberger-menu .bar {
  display: flex;
  width: 40px;
  height: 5px;
  background-color: #a96d2f;
  margin: 3px 0;
  transition: 0.1s;
}

.navigation-block.is-active .bar {
  width: 30px;
  border-radius: 26px;
}
.navigation-block.is-active  .bar:nth-child(1) {
  transform: rotateZ(45deg) translate(7.5px, 7.5px);
}
.navigation-block.is-active  .bar:nth-child(2) {
  transform: translateX(0px) rotateZ(45deg);
}
.navigation-block.is-active  .bar:nth-child(3) {
  transform: rotateZ(-45deg) translate(7.5px, -7.5px);
}

.hamberger-menu {
  position: absolute;
  z-index: 2;
}

.menu-list {
  display: none;
  width: 100vw;
  height: 100vh;
  background-color: #1d1c1cde;
  position: fixed;
  left: 0;
  top: 0;
  align-content: center;
  text-align: center;
  font-size: 32px;
}

.menu-list > ul {
  list-style: none;
  margin-top: 20px;
}

.menu-list > ul > li a {
  color: var(--white-color);
  text-decoration: none;
  padding: 13px 20px;
  display: block;
  border-bottom: solid 1px rgba(0,0,0,0.2);
  transition: 0.3s;
}

.menu-list > ul > li a:hover {
  background-color: rgba(0,0,0,0.2);
  animation: linkAnimation 0.3s ease-out;
}

.navigation-block.is-active ~ .menu-list {
  display: block;
}

.nav-bar-gi26 {
      display: none;
  }

@media screen and (min-width: 768px) {
  .nav-bar-gi26 {
      display: block;
      width: unset;
  }
}

.nav-bar-gi26__list {
  display: flex;
  flex-direction: column;
  gap: 25px;
  justify-content: space-evenly;
}

.nav-bar-gi26__item {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.nav-bar-gi26__item:hover,
.nav-bar-gi26__item:focus  {
  animation: shake 0.4s infinite;
}

.nav-bar-gi26__link {
  background-image: url('img/kanat.png');
  background-size: 100% 100%;
  padding: 23px;
  color: #8d5b27;
  font-weight: 700;
  font-size: 19px;
  line-height: 1.8;
  display: inline-block;
  width: 100%;
}

.rope {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-image: url('img/rope_1.png');
}

.about-us-gi26 {
  margin: 150px 0 77px;
}

.aboutus-gi26-visual {
  flex: 1;
  padding: 13px;
  margin-top: 50px;
}

.aboutus-gi26-visual img {
  max-height:363px;
  max-width: 100%;
  margin: 0 auto;
}
@media screen and (min-width: 991px) {
  .aboutus-gi26-visual img {
    max-height: 824px;
  }  
}

.aboutus-gi26-visual.any img {
  max-height: 386px;
}

.about-wrapper {
  flex: 2;
}

.aboutus-gi26-content {
  padding: 0  42px;
  text-align: center;
}

.aboutus-gi26__text.cut {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 10;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-bottom: 25px;
}

.pryvileii-wrapper {
  border-radius: 80px;
  border: dashed 8px #fff;
  margin: 30px 19px 0 19px;
}

.big-block, .small-block {
  display: block;
}

@media screen and (max-width: 990px) {
  .big-block {
    display: none;
  }
}

@media screen and (min-width: 991px) {
  .small-block {
    display: none;
  }
}

.pryvileii {
  background-image: linear-gradient(to bottom, #7c4e1eb8, #7c4e1eb8), url(galleryarchive/other-dir/ship-069e6360fba9e0.png);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  flex-wrap: wrap;
  border-radius: 77px;
  box-sizing: content-box;
}

.pryvileii li {
  flex: 47%;
  gap: 23px;
  padding: 25px 19px;
  align-items: center;
}

@media screen and (min-width: 575px) {
  .pryvileii li {
    padding: 50px;
  }
}

.pryvileii li svg {
  width: 100px;
  fill: #fff;
}

.pryvileii li p {
  margin: 0;
  font-weight: 100;
}

.pryvileii-content {
  font-size: 16px;
  color: #fff;
  margin: 0;
}

.cards-gi26 {
  padding: 95px 0;
}

.cards-gi26 .container-gi26 {
  display: flex;
  flex-direction: column;
  gap: 23px;
}

.top-cards, .bottom-cards {
  display: flex;
  align-items: center;
}

.top-cards {
 flex-direction: row-reverse;
}

.bottom-cards {
  flex-direction: row;
}
.cards-half {
  flex: 1;
}

.cards-half > img {
  max-width: 100%;
  max-height: 100%;
  margin: auto;
}

.cards-block {
  display: flex;
  flex-wrap: wrap;
  gap: 23px;
  justify-content: center;
}

.one-card {
  background-image: linear-gradient(to bottom, #3a3030a8, #3a3030a8), url(img/wooden_bg.png);
  background-size: cover;
  border: 10px outset #97564c;
  padding: 23px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 13px;
  animation: shake 7s infinite;
  width: min(100%, 500px);
}

.one-card .card-title {
  font-family: 'Fraunces', sans-serif;
  font-size: 19px;
  font-style: italic;
  color: #f7a80c;
}

.one-card__img {
  display: flex;
  justify-content: center;
  align-items: center;
} 

.one-card__img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
  aspect-ratio: 16 / 9;
}

.card-discription p {
  font-size: 16px;
  color: #fff;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  text-overflow: ellipsis;
  margin: 0;
  text-shadow: 1px 1px 2px #3a3329, 0 0 1em #645743, 0 0 0.2em #625541;
}

.card-discription div {
  display: flex;
  gap: 13px;
  align-items: center;
  margin-top: 13px;
  color: #f4f6f5;
  text-shadow: 1px 1px 2px #4b4336, 0 0 1em #52432a, 0 0 0.2em #3f372a;
}

.card-discription div img {
  border-radius: 50%;
  width: 28px;
  height: 28px;
  border: solid 1px #432621;
}

.cards-half.with_img {
  display: none;
}

@media screen and (min-width: 991px) {
  .cards-half.with_img {
    display: block;
  }
  .cards-gi26 .container-gi26 {
    gap: unset;
  }
  .cards-half {
    padding: 23px;
  }  
}

@media screen and (min-width: 991px) and (max-width: 1100px) {
  .cards-half {
    flex: 2;
  }
  .cards-half.with_img {
    flex: 1;
  }
}

@media screen and (min-width: 576px) {
  .one-card {
    width: calc((100% - 23px) / 2);
  }
}

.video-section {
  background-image: url(galleryarchive/bg-assets/bg-dark-069e6360fba7a7.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  margin-bottom: 300px;
  padding: 20px 0;
}

@media screen and (max-width: 575px){
  .video-section {
    margin-top: 40%;
    margin-bottom: 100px;
  }
}

@media screen and (max-width: 576px) and (max-width: 1100px){
  .video-section {
    margin-bottom: 200px;
  }
}

.video-section .flex {
  gap: 59px;
}
.video-wrapper {
  position: relative;
  margin-bottom: -16%;
  flex: 2;
  width: 50%;
}
@media screen and (max-width: 900px){
  .video-section .flex {
    flex-direction: column;
  }  
  .video-wrapper {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }
}
@media screen and (min-width: 901px){
  .video-section .flex {
    padding: clamp(32px, 35vw, 42px);
  }  
}

.video-section video  {
  flex: 1;
  aspect-ratio: 16 / 9;
  position: relative;
  border-radius: 20%;
  width: 100%;
}

.video-wrapper::after  {
  content: '';
  background-image: url('img/kanat1.png');
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: left top ;
  width: 112%;
  height: 104%;
  position: absolute;
  top: -3%;
  left: -6%;
  display: block;
}

@media screen and (min-width: 901px) {
  .video-wrapper::after  {
    height: clamp(89%, 35vw, 104%);
  }
}

.stat-gi26 {
  flex: 1;
  align-content: center;
  text-align: center;
  position: relative;
}

.stat-gi26 h2 {
  font-size: 42px;
  font-weight: 700;
  font-family: 'Fraunces', sans-serif;
  color: #fff;
  text-shadow: 1px 1px 2px #3a3329, 0 0 1em #645743, 0 0 0.2em #625541;
}

.stats-block {
  position: absolute;
  bottom: -80%;
  left: 0;
  right: 0;
  display: flex;
  gap: 25px;
}

@media screen and (max-width: 575px){
  .stats-block {
    bottom: unset;
    top: -150px;
  }  
}

@media screen and (min-width: 576px) and (max-width: 900px){
  .stat-gi26 {
    display: flex;
    gap: 25px;
    flex-direction: row-reverse;
    align-items: center;
    justify-content: center;
  }
  .stats-block {
    position: relative;
  }  
}

.stats-item {
  flex: 1;
  border-radius: 26px;
  border: dashed 5px #fff;
  padding: 23px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  color: #3f1802;
  background-color: #ffffff9c;
}

.stats-item p {
  font-size: 27px;
  margin: 0;
  color: inherit;
  font-weight: 700;
  text-shadow: 1px 1px 2px #09d836, 0 0 0.1em #625541, 0 0 0.2em #625541;
}

.stats-item h3 {
  font-size: 18px;
  color: inherit;
}

footer.flex {
  gap: 13px;
  margin: 100px 0 23px 0;
}
@media screen and (max-width: 767px){
  footer.flex {
    flex-direction: column;
  }
}
@media screen and (min-width: 768px) and (max-width: 990px){
  footer.flex {
    flex-wrap: wrap;
  }
}

footer.flex > div {
  flex: 1;
}

.discl_menu, .logo_polit {
  display: flex;
  flex-direction: column;
  gap: 23px;
}

.logo_polit {
  order: 2;
  flex: 100% !important;
}

@media screen and (min-width: 991px){
  .logo_polit {
    order: unset;
    flex: 1 !important;
  }  
}

.form-block-gi26 {
  border-radius: 0 200px 200px 0;
  border: dashed 10px #a96d2f;
  background-color: #000000;
  padding: 100px 39px 39px;
}

.form-block-gi26 h2 {
  color: #fff;
}

.form-gi26 {
  padding: 23px;

}

.input-customitem-control,
.textarea-customitem-control,
.input-gi26 {
  background-color: var(--white-color);
  font-size: 15px;
  font-weight: 700;
  color: var(--bg-first);
  border: solid 1px var(--white-color);
  border-radius: 3px;
  padding: .4rem 1rem;
  transition: all .3s;
  line-height:1.3;
  min-height: 38px;
  margin: 10px 0;
  width: 100%;
  outline: none;
}

.input-customitem-control:focus,
.textarea-customitem-control:focus,
.input-gi26:focus {
  border-color: var(--bg-first);
}

.form-gi26 label:not(.form-gi26-check-label) {
  font-size: 16px;
  font-weight: 700;
  color: var(--bg-first);
  margin: 13px;
}

.input-customitem-control::placeholder,
.textarea-customitem-control::placeholder {
  font-size: 15px;
  font-weight: 700;
  color: var(--bg-first);
}

.form-gi26-check {
  font-size: 14px;
  font-weight: 700;
  color: var(--white-color);
  margin: 13px;
}

.form-gi26-check a {
  color: var(--bg-first);
}

.disclamer-gi26 {
  border-radius: 200px 0 0 200px;
  border: dashed 10px #a96d2f;
  background: #c72424;
  direction: initial;
}

.adult-gi26 img {
  width: 120px;
  background-color: #fff;
  border-radius: 50%;
}

.disclamer-gi26-cont {
  padding: 23px 40px;
  font-size: 19px;
  text-align: right;
}

.disclamer-gi26-cont h2 {
  font-size: clamp(26px, 8vw, 38px);
}

.disclamer-gi26-cont p {
  color: #fff;
  font-size: 19px;
}

.footer-gi26__item {
  background-image: url('img/kanat.png');
  background-size: 100% 100%;
  padding: 50px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  text-align: center;
  flex-wrap: wrap;
  gap: 13px 23px;
  flex-direction: row-reverse;
}

.footer-gi26__item.politics-links {
  padding: 100px 39px;
}
@media screen and (min-width: 576px){
  .footer-gi26__item.politics-links {
    padding: 70px 39px;
  }  
}

.footer-gi26__item li a{
  color: #8d5b27;
  font-weight: 700;
  font-size: 19px;
  line-height: 1.8;
  display: inline-block;
}

.footer-gi26__item li:hover a{
  animation: shake 0.4s infinite;
}

@keyframes shake {
  0% { transform: translate(1px, 1px) rotate(0deg); }
  10% { transform: translate(-1px, -2px) rotate(-1deg); }
  20% { transform: translate(-3px, 0px) rotate(1deg); }
  30% { transform: translate(3px, 2px) rotate(0deg); }
  40% { transform: translate(1px, -1px) rotate(1deg); }
  50% { transform: translate(-1px, 2px) rotate(-1deg); }
  60% { transform: translate(-3px, 1px) rotate(0deg); }
  70% { transform: translate(3px, 1px) rotate(-1deg); }
  80% { transform: translate(-1px, -1px) rotate(1deg); }
  90% { transform: translate(1px, 2px) rotate(0deg); }
  100% { transform: translate(1px, -2px) rotate(-1deg); }
}

.text{
  font-family: 'Fraunces', sans-serif;
  font-size: clamp(2em, 10vw, 3em);
  font-weight:800;
  margin: 0 auto;
  -webkit-background-clip: text;
	background-clip: text;
  -webkit-text-fill-color: rgba(0, 0, 0, .1);
  background-image: url("img/water.webp");
  background-repeat: no-repeat;
  background-attachment: cover;
  background-position: center center;
  background-size: cover;
  text-shadow: 5px 5px 5px rgba(0, 0, 0, .3), -5px -5px 5px rgba(200, 200, 200, .3);
  word-break: break-word;
}

.copyright-g10 {
  text-align: center;
  font-size: 16px;
  padding: 13px;
  margin-top: 25px;
}

.copyright-g10 a {
  font-size: inherit;
  color: #006f5f;
}

.game-page-gi26 {
  padding: 150px 0 100px 0;
  overflow: hidden;
}
.game-page-gi26 > .flex {
  gap: 59px;
}

.game-page-gi26 > .flex > .one-card {
  background-image: linear-gradient(to bottom, #501d1d4a, #501d1d4a), url(img/wooden_bg.png);
  flex: 2;
  text-shadow: 1px 1px 4px #3a3329, 0 0 2em #645743, 0 0 1.2em #625541;
  color: #fff;
  justify-content: start;
}

.one-card__img.only img {
  height: 352px;
  width: 100%;
  object-fit: contain;
}

@media screen and (max-width: 767px) {
  .one-card__img.only img {
    height: auto;
    width: 100%;
  }
}

.other-gi26 {
  display: flex;
  gap: 50px;
  flex: 1;
  flex-direction: column;
}

.comment-block {
  display: flex;
  gap: 50px;
  align-items: center;
  flex-direction: column;
}

.related-block .one-card {
  width: 100%;
  animation: unset;
}

@media screen and (max-width: 992px) {
  .comment-block {
    flex-direction: row;
  }
  .game-page-gi26 > .flex {
    flex-direction: column;
  }
  .game-page-gi26 > .flex > .one-card {
    width: 100%;
  }
}

@media screen and (min-width: 576px) and (max-width: 767px) {
  .comment-block {
    flex-direction: row;
  }
}
@media (max-width: 576px) {
  .comment-block {
    flex-direction: column;
  }
}
.comment__item {
  aspect-ratio: 1;
  position: relative;
  border-radius: 50%;
  display: flex;
  gap: 13px;
  align-items: center;
  justify-content: center;
  width: 90%;
  padding: 50px;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 30px 50px -12px inset, rgba(0, 0, 0, 0.3) 0px 18px 26px -18px inset;
  flex-direction: column;
}

.comment__item::after  {
  content: '';
  background-image: url('img/kanat_circle.png');
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: left top ;
  width: 104%;
  height: 104%;
  position: absolute;
  top: -2%;
  left: -2%;
  display: block;
}

.author img {
  width: 62px;
  aspect-ratio: 1;
  object-fit: cover;
  margin: 10px auto;
  border-radius: 35%;
}
.author h5 {
  text-align: center;
  color: #14855a;
  font-size: 16px;
  word-break: break-all;
}

.comment__item p {
  font-size: 16px;
  margin: 0;
  text-align: center;
}

.game-frame-gi26 {
  width: 100%;
  height: 100vh;
  border: dashed 10px #a96d2f;

  iframe{
    width: 100%;
    height: 100%;
  }
}
  
.contacts-gi26 {
  margin: 150px 0;
  gap: 50px;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 767px) {
  .contacts-gi26 {
    flex-direction: column;
  }
}
@media screen and (min-width: 768px) {
  .contacts-gi26 {
    background-image: url('img/rope_1.png');
    background-size: 100% 53%;
    background-repeat: repeat-y;
    background-position: top right;  
  }
}

.contacts-gi26 > div {
  flex: 1;
}

.contacts-gi26__list.flex {
  max-width: 575px;
  margin: auto;
  width: fit-content;
  gap: 23px;
  flex-direction: column;
}

.contact-det-title {
  font-family: 'Fraunces', sans-serif;
  font-size: 18px;
  font-style: italic;
  font-weight: 700;
  color: red;
}

p.contacts-gi26_det,
a.contacts-gi26_det {
  word-break: break-all;
  color: #250303;
  font-size: 16px;
}

.contacts-gi26__item p {
  margin: 0;
}

.contacts-gi26 .form-part-gi26 {
  max-width: 900px;
}

.contacts-gi26 .form-block-gi26 {
  background-image: url(galleryarchive/bg-assets/opacity_bg-069e6360fba838.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-color: #3a2a2a;
}

.privacy-gi26 {
  word-break: break-all;
  padding: 100px 0;
  color: #251c1c;
}

.privacy-gi26 li {
    margin-left: 25px;
    padding: 13px 0;
    list-style: circle;
}


.footer-logos {
  display: flex;
  justify-content: center; 
  align-items: center;
  gap: 20px;
  padding: 20px;
  flex-direction: row;
  flex-wrap: wrap;

  a img {
    max-height: 50px;
    width: 100%;
    display: block;
    max-width: none;
    transition: 0.3s linear;
    
    &:hover,
    &:hover{
      transform: scale(0.96);
      opacity: 0.8;
    }
  }
}

#nav1{
  display: none;

  .nav-bar-gi26__list{
    flex-direction: row;
    flex-wrap: wrap;
  }

  
  .nav-inner-gi26 {
    top: 0;
    bottom: auto;
    background: vvar(--bg-first);
    background: var(--white-color);
  }

  .navigation-block.is-active ~ .menu-list{
    z-index: 4;
  }
}

.pt-70{
  padding-top: 70px;
}